html, body {margin: 0; padding: 0; font-size: 1em;}

/* aquas
1a485c (dark text links)
336980 
3f829d
68a4bd
b3d1de
e8f1f4
d1e3ea (header)
*/

body {
	/*min-width: 550px;   */ 
	color:#000;
	background:url('/resource/images/bg_gradient.gif') repeat-x top left #D9E8EE;
	margin:0;
	padding:0;
	font-size:90%;
	line-height:140%;
	font-family:/*arial,sans-serif"Trebuchet MS", sans-serif;*/helvetica, sans-serif;
}	

A:link {color:#369;}
/*A:visited {text-decoration: underline;}
A:active {text-decoration: underline;}*/
A:hover {text-decoration: underline; color:#f00;}

/*header*/
#header{
margin:0px;
background:#d1e3ea;
}

#navigation{
font-size:11px;
background:url('/resource/images/feature_head.gif') repeat-x top left #cccc99;
border-bottom:1px solid #CCCC99;
border-top:1px solid #fff;
padding:3px 6px 0px 6px;
height:25px;
}
.navdivider{vertical-align:middle;margin-top:-3px;padding:0 4px;}
#navigation a{color:#333;text-decoration:none;}
#navigation a:hover{color:#000;text-decoration:none;}

#contact{
	font-size:11px;
	margin:4px 4px 2px 0;
	padding:2px 8px 2px 8px;
	background:url('/resource/images/contact-phone.gif') no-repeat top left #F3F3ED;
	border:1px solid #666;
	}

#cartheader{
	margin:1px 6px 0 0;
	color:#000;
	border:1px solid #fff;
	font-size:11px;
	background:#fff;
	}
.cartheadcontent{
	background:#fff url('/resource/images/cart-body-center.gif') repeat-x top left;
	border-bottom:1px dotted #999966;
	line-height:16px;
	padding:5px 12px 2px 12px;
	}
	
.cart{
border:1px solid #D2D0AD;margin:0;font-size:90%;width:790px;
}	

.carttools{
margin:6px 0 0 0;font-size:90%;
}

/*thank you page*/
.typaymentinfohead{border:1px solid #D2D0AD;background:#F0EFE1;padding:4px;color:#666;font-size:110%;font-weight:bold;margin-top:6px;}
.typaymentinfo{border:1px solid #D2D0AD;background:#f8f8f1;padding:8px;margin:1px 0 8px 0;}



.checkoutcontainer{
margin:6px 0px 2px 0;float:right;
}

#cartdisabled{background:#fff;border:2px solid #900;padding:1px 16px;}	
.checkouterror{border:1px solid #CC9999;background:#F4E6E6;margin-top:0px;padding:6px;color:#900; text-align:center;}
.checkoutnote {border:1px solid #ccc;background:#f2f2f2;padding:6px;text-align:left;margin:12px 0;}	

#altcheckout {padding:6px;background:url('/resource/images/alternative-checkout-bg-grad.gif') top left repeat-x #e2e2e2;float:right;clear:both;border:1px solid #ccc;margin:30px 0px 12px 0;}
.altcheckoutleft{background:#fff;border-top:1px solid #ccc;border-bottom:1px solid #ccc;border-left:1px solid #ccc;}
.altcheckoutright{background:#fff;border-top:1px solid #ccc;border-bottom:1px solid #ccc;border-right:1px solid #ccc;}

/*homepage*/
.homeTitle{padding:18px 0 8px 18px;color:#852375;letter-spacing:.3px;font-size:19px;}
p.homeSubTitle{margin:2px 4px 0 40px;color:#336980;font-size:.9em;font-weight:bold;}

h2.homeCategoryTitle {
width:664px;
color:#fff;
margin:6px 0 10px 6px;
padding:1px 3px 1px 12px;
font-size:15px;
border:1px solid #3f829d;
background:#3f829d url('/resource/images/divider-pattern-aqua.gif') no-repeat top right;
}

.homepageContainer{margin:0px 0px 4px 2px;font-size:90%;}
.homedescription{padding:0px 22px 0px 42px;margin-top:0px;}
.homedescriptionimage{float:right;margin:28px 8px 12px 12px;clear:both;}

.homeCategories td{width:25%;text-align:center;background:#fff;padding-bottom:14px;}
.homeCategories a{text-decoration:none;}

a:hover h3.maincategories{color:#ff0000;}

h3.maincategories{
font-size:.9em;
font-weight:bold;
margin:2px 0 0 0;
color:#369;
}

#feature{float:right;border-top:1px solid #cccc99;border-right:1px solid #cccc99;border-left:1px solid #cccc99;width:190px;margin:6px 4px 4px 2px;background:#F3F3ED;}
#feature h3{background:url('/resource/images/feature_head.gif') repeat-x bottom left #cccc99;color:#4C0941;margin:0px;padding:2px 0 2px 4px;font-weight:bold;border-bottom:1px solid #cccc99;font-size:90%;}
.featuredProduct{padding:7px 5px;clear:both;border-bottom:1px dotted #cccc99;}
.quotecontainer{float:right;clear:both;border:1px solid #cccc99;width:190px;margin:6px 4px 0 2px;}
.quotecontainer h3{margin:0px;padding:2px 0 2px 4px;font-weight:bold;border-bottom:1px solid #cccc99;background:url('/resource/images/feature_head.gif') repeat-x bottom left #cccc99;color:#4C0941;font-size:90%;}
.quotecontainer p{padding:4px;margin:0;}

/*leftnav for fittings*/
.leftnavhead{background:#3f829d;color:#fff;font-weight:bold;padding:4px;}

.desctitle{color:#3f829d;margin-left:26px;}
.desctable{font-size:90%;border:1px solid #3f829d;margin-bottom:2px;}

/*Begin Left Navigation*/
.navcontainerTitle{
	color:#fff;
	font-size:90%;
	font-weight:bold;
	border-bottom:0px solid #D2D0AD;
	background:url('/resource/images/leftnav_subhead.gif') no-repeat bottom left #84B0C3;
	padding:2px 0 2px 4px;
	width:176px;
	margin:0;
	}
	
 .navcontainer{
	border-right:1px solid #C4CCD0;
	border-top:1px solid #C4CCD0;
	border-left:1px solid #C4CCD0;
	margin:16px 0 1em 6px;
	padding:0px;
	background:#fff;
	width:180px;
	}

ul.navlist{
	font-size:90%;	
	padding:0;
	margin:0;
	}

ul.navlist li {display:inline;}		

ul.navlist li a{
	background:#fff;
	color:#466C7E;	
	line-height:130%;
	font-weight:normal;
	text-decoration:none;
	width:171px;
	display:block;
	padding:3px 0 2px 9px;
	margin:0;
	border-bottom:1px solid #C4CCD0;
	}

ul.navlist li a:hover{ 
	color:#2F5567;
	display:block;
	background:#E5E9EB;
	border-bottom:1px solid #C4CCD0;
	padding:3px 0 2px 9px;
	margin:0;
	text-decoration:none;
	}
	
ul.navlist li a.current{
	font-weight:normal;
	background: #E5E9EB;
	color:#2F5567;
	border-bottom:1px solid #C4CCD0;
	padding:3px 0 2px 9px;
	margin:0;
	text-decoration:none;
	}
	
.mfgContainer{margin:4px 0px 0 6px;padding:0px;font-size:90%;border:1px solid #CFD7DB;width:180px;}
.mfgContainerTitle{color:#fff;font-weight:bold;background:url('/resource/images/leftnav_subhead.gif') no-repeat bottom left #84B0C3;padding:2px 0 2px 4px;}

.categoryListContainer{margin:26px 6px 6px 16px;}
.categoryListTitle{margin:0;color:#2F5567;font-weight:bold;font-size:86%;}
.categoryList{margin-left:2px;line-height:12px;}

/*breadcrumb trail*/
.breadcrumb{font-size:76%;color:#506B79;margin:12px 0 12px 0;}
.breadcrumb a{text-decoration:underline;color:#506B79;}
.breadcrumb a:hover{text-decoration:underline;color:#333;}

/*FAQ*/
.faqhead{background:#3f829d;color:#fff;padding:3px;margin-right:12px;}
.question{background:url('/resource/images/question.gif') no-repeat top left;font-size:90%;background-color:#eeeeee;border-top:1px solid #ccc;padding:2px 0 5px 40px;margin-top:22px;margin-right:12px; min-height:32px;}
.answer{background: url('/resource/images/answer.gif') no-repeat top left;font-size:90%;padding:2px 0 0 40px;margin-right:12px;min-height:32px;}
.space{border-bottom:3px double #BFD6E0;margin-right:12px;}

/*form filters*/
.filter{clear:both;margin:10px 10px 0 0px;border:1px solid #BBC5CC;background:url('/resource/images/filter_bg.gif') repeat-x #E8EDF1;font-size:12px;}
.filterhead{padding:5px;font-weight:bold;font-size:110%;color:#466C7E;border-bottom:1px solid #BBC5CC;}
.filterMfg{padding:4px 0 6px 4px;border-bottom:1px solid #BBC5CC;}
.filterOption{border-right:1px solid #BBC5CC;}

/*Pricing Stuff*/
.categoryProduct{border:1px solid #D2D0AD;margin:0 10px 2px 0;font-size:86%;}
.categorySubmit{margin:2px 0;}
.map a{color:#009933;font-size:11px;}
.saleprice{color:#900;font-weight:bold;font-size:16px;}
.originalprice{color:#666;text-decoration: line-through;}
.yousave{color:#ff6600;}
.yourprice{color:#009933;font-weight:bold;font-size:16px;}


/*category*/
.sizingNote{background:#FFFFCC;border:1px solid #fc3;padding:4px;margin:4px 0 8px 0;}
.categoryImage{float:right;margin:0 .5em;}
.resultCount{margin:10px 0px 10px 0px;}
.compareIt{margin:-2px 10px 0px 0px;}
.compareCheck{background:#DEDCBF;padding:2px;width:22px;}

.model{font-weight:bold;color:#900;}

/*Product pages*/
.tab_hover {
	color:#fff;
	cursor:pointer;
	background:#C0C0C0 url(/resource/images/tab_active-olive.gif) no-repeat top right ;
	border-left:1px solid #ccc;
	text-align:center;
	padding:7px 12px 7px 12px;
	font-weight:bold;
	font-size:90%;
	margin-right:1px;
	}

.tab {
	color:#333;
	cursor:pointer;
	background:#e2e2e2 url(/resource/images/tab_inactive.gif) no-repeat top right ;
	border-left:1px solid #ccc;
	text-align:center;
	padding:7px 12px 7px 12px;
	/*text-decoration:underline;*/
	font-weight:bold;
	font-size:90%;
	margin-right:4px;
	}
.tabcontent {
	border-top:3px solid #82824f;
	border-bottom:1px solid #ccc;
	text-align:left;
	padding:12px 4px 6px 4px;
	margin:0px 0px 6px 0;
	font-size:90%;
	}
.detailTable{
	border-bottom:1px solid #D2D0AD;
	border-right:1px solid #D2D0AD;
	padding:2px 12px;
	font-size:90%;
	}
.detailTableHead{
	border-bottom:1px solid #D2D0AD;
	border-right:1px solid #D2D0AD;
	border-left:1px solid #D2D0AD;
	background:#f2f2e5;
	padding:2px 12px;
	font-size:90%;
	}

/*image gallery*/
#gallerywrapper			{
	width: 180px;
	padding:0 12px;
}

.gallerythumbnails			{
	width: 60px;
	height: 60px;
	display: block;
	float: left;
	text-align: center;
}
.gallerythumbnails	 img:hover {
	border: 1px solid #ccc;
}
.gallerythumbnails	  img   {
	border: 1px solid #e8e8e8;
	padding: 3px;
}

/*tpak on category pages display*/
.tpakdesc{
	overflow:hidden;
	height:60px;
	margin-bottom:22px;
}
.tpakdescmore{
	margin:-22px 6px 10px 0;
	padding-left:26px;
}

/*Price comparison on product pages*/
.comparePriceContainer{
	padding:12px 4px 0 4px;
	clear:both;
	}
	.comparePriceTable{
	 text-align:left;
	 background-color:#e7e7e7;
	 padding:0px;
	 border:1px solid #ccc;
	 font-size:78%;

	}
	.comparePriceHead{
	color:#006600;
	font-size:120%;
	background-color:#FFFFFF;
	font-weight:bold;
	padding:2px;

	border:1px solid #ccc; 
	text-align:center;
	}
	.comparePriceTableLeft{
	background-color:#f4f4f4;padding:4px 0 4px 4px;border-top:1px dotted #ccc;font-weight:bolder;
	}
	.comparePriceTableCenter{
	background-color:#f4f4f4;border-top:1px dotted #ccc;
	}
	.comparePriceTableRight{
	background-color:#f4f4f4;padding-right:4px;border-top:1px dotted #ccc;
	}
	.comparePriceCost{
	color:#990000;font-size:110%;
	}
	.comparePriceModel{
	font-size:100%;
	font-weight:normal;
	}

/*Compare*/
.compare{border-top:1px solid #D2D0AD;border-left:1px solid #D2D0AD;font-size:90%;}
.compare td{border-bottom:1px solid #D2D0AD;border-right:1px solid #D2D0AD;padding:3px;}
.compareLabel{background:#E6E5CF;}
.compareSubmit{background:#E6E5CF;}

/*general*/
.content{background:#fff;border:1px solid #fff;margin-top:4px;}

td{line-height:130%;}

p{font-size:90%;}

li{font-size:90%;}

img{border:0px solid #fff;}

.bodycontent{padding:0 0 0 12px;}

h1 {
	font-size: 1.3em;
	line-height:120%;
	color:#852375;
	margin:6px 0;
}

h2 {
	font-size: 1.2em;
	margin:8px 0;
	color:#336980;
}

h3 {
	font-size: 1.1em;
	color:#336980;
}
h4 {
	font-size: 1.0em;
	color:#336980;
}
/*Category pages*/
.maincategory{
	border:3px double #3f829d;
	background:#fff;
	font-size:90%;
	}

h2.categorytitle{
	color:#fff;
	font-size:120%;
	padding-left:12px;
	background:#3f829d;
	margin:2px 0;
	}
	
.categorytitlebg{background:#3f829d;color:#fff;}
.categorytitlelight{background:#e8f1f4;}
h3.categorytitlelight{color:#336980;padding-left:6px;}

h2.title{
	font-size: 1.2em;
	line-height:120%;
	color:#852375;
	margin:6px 0;
}

h2.accessorytitle {
	color:#fff;
	background:#369;
	margin:0 0 4px 0;
	padding:3px 3px 4px 12px;
	font-size:108%;
	}

.categorysubhead{background:#e8f1f4;}

h3.subhead{
color:#000;
padding-left:12px;
}

h3.filterSubHeading{
background:#fff;
color:#3f829d;
margin:6px 16px 1px 0px;
padding:4px 4px 4px 12px;
/*text-shadow: white 0.1em 0.1em 0.2em;*/
}

.borderbottomright{
border-bottom:1px solid #ccc;
border-right:1px solid #ccc;
}

.borderbottom{
border-bottom:1px solid #ccc;
}
h3.termletter{background:#369;color:#fff;padding:3px;font-size:160%;}
.cartContainer{width:800px;margin:20px 0 40px 40px;border:0px solid #D2D0AD;}
.emptycart{font-size:90%;padding:2em;margin:1em 1em 2em 1em;}
.cookieerror{border:1px solid #CC9999;background:#F4E6E6;margin-top:12em;padding:1em;}

.captchaerror{width:592px;background:#990000;color:#ffffff;padding:4px;}
.captchaerrorlocation{border:3px solid #990000;background:#990000;padding:2px 12px;color:#ffffff;font-size:90%;}
.captchaerrorlocation a{color:#ffffff;}

input, select{color: #000;font-size:12px;}
/*set the width of input boxes to monospace.  this sets the width the same across most browsers*/
.mono{font-family: "Courier New", monospace;}
.small{font-size:76%;font-weight:normal;}
.medium{font-size:86%;font-weight:normal;}
.strongsmall{font-size:76%;background:#D2D0AD;}
.homeproductdescription{line-height:130%;}
.manufacturers{font-size:90%;margin-bottom:6px;}
.alert{color:#900;}
.categoryProductDivider{border-top:1px solid #ccc;}
.feature{background:url('/resource/images/tiny_drop.gif') no-repeat top left;padding-left:12px;margin-left:1em;font-size:90%;}
.required{color:#900;padding:0 4px;}
.helptosizenote{border:1px solid #D2D0AD;padding:6px;width:680px;background:#E6E5CF;margin-top:12px;}
.bordertopdotted{border-top:1px solid #ccc;padding-top:4px;}
.feedback{border:1px solid #e2e2e2;padding:4px;margin:0 12px 12px 0;background:#eeeeee;}

table.filterDiscount{
	font-size:12px;
	border:1px solid #CCCC99;
	background:#D2D0AD;
	}
table.filterDiscount tr{background:#fff;}

/*help size boosters*/
.watersource{background-color:#369;padding:3px 5px;width:660px;margin:1em 0 0 100px;}
.sourceinner{background-color:#f2f2f2;padding:8px 16px;margin:1px 0;}
.boosterhelp{background-color:#f2f2f2;border:1px solid #369;padding:3px 5px;width:658px;margin:0 0 0 100px;}
.boosterhelpdivider{border-bottom:1px dotted #369;margin:12px 0 12px 0;}
/*Search*/

.searchNav{margin:2px 0;padding:3px 5px;border:1px solid #D2D0AD;background:url('/resource/images/search_nav_bg.gf') #E6E5CF;font-size:88%;}
.noResult{padding:5px;color:#900;}
.noResultNote{background:#fff;border:1px solid #900;margin-right:1em;padding:5px;}
.showing{float:left;margin-right:0px;}
.inactive{color:#666;}

.help{vertical-align:middle;font-family:arial;font-size:16px;font-weight:bold;color:#666;cursor:pointer;}

/*teepackages*/
h2.tankteetitle {color:#852375;margin-left:6px;font-size:125%;}
.tankteedescription {color:#fff;font-weight:bold; background-color:#009900;}
.tanktee{background-color:#ffffff;font-size:88%;margin:0 0 12px 0;padding:0;border:1px solid #3f829d;}
.tankteehead {color:white;font-weight:bold;padding:8px 4px;font-size:110%; background-color:#3f829d;margin:0;}
.tankteesubhead {border-bottom:1px solid #ccc;padding:4px;background:#f1f1f1;margin:0;font-weight:normal;color:#000;font-size:94%; }

/*what size pressure tank*/
.pumpoutput {width:790px;border:1px double #FF6600;padding:4px;background:#F2E3D5;margin:5px 0;}
.pumpoutput h3{margin:0;padding:3px 0;border-bottom:1px dotted #000;color:#336699;}
.pumpoutput p {padding:4px;margin:0;}

/*checkout*/
fieldset.checkout{margin:12px 4em 6px 4em;}
legend{color:#336980;font-size:110%;}
table.checkout{font-size:90%;margin:0 6px;}
table.checkout td{padding:4px;}

#cartlogo{display:none;}

/* Footer */
#footer-nav{clear:both;background-color:#336980;border-top:0px solid #68a4bd;border-bottom:0px solid #68a4bd;padding:6px 6px 4px 6px;font-size:76%;text-align:left;color:#fff;margin-top:44px;}
#footer-nav a{color:#fff;text-decoration:none;}
#footer-nav a:hover{color:#fff;text-decoration:underline;}

#footer-desc{background:#F3F3ED;padding:12px 0;font-size:76%;text-align:center;}
#footer-table {border-top:3px double #DAD8BE;font-size:76%;}
.copyright{color:#000;border-top:3px double #DAD8BE;background:#F3F3ED;padding:6px;}

.prodpreview{
background:#900;
color:#fff;
text-align:center;
width:320px;
}